events.listen("recipes", function (e) {
  e.shapeless(
    "kubejs:maxicompressed_tanium",
    "9x kubejs:supercompressed_tanium"
  );
  e.shapeless(
    "9x kubejs:supercompressed_tanium",
    "kubejs:maxicompressed_tanium"
  );
});
